*, :before, :after {
	margin:0px;
	padding:0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.clearer {
	clear:both;
}
.hide {
	display:none;
}
body {
	color:#cccccc;
	overflow:hidden;
	font:14px/22px "Source Sans Pro", "Open Sans", Trebuchet MS, Helvetica, Arial, sans-serif;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
/* Formulare - Start */
fieldset {
	border:none;
}
legend {
	border-bottom:1px solid #ff675b;
	display:inline-block;
	font-family:"Source Sans Pro","Open Sans",Trebuchet MS,Helvetica,Arial,sans-serif;
	font-size:14px;
	font-weight:600;
	letter-spacing:0.2px;
	line-height:35px;
	margin-bottom:-1px;
	max-width:100%;
	text-transform:uppercase;
	width:auto;
	color:#cccccc;
}
.formline {
	margin:10px 0px;
}
.input {
	margin:10px 0px;
}
.input.submit {
	float:right;
}
input[type="text"], input[type="password"], textarea, select {
	margin:0px;
	padding:5px;
	width:100%;
	height:38px;
	background:#f7f7f7;
	border:1px solid #f7f7f7;
}
select[multiple] {
	height:auto;
}
select[multiple] option {
	padding:10px;
	width:100%;
	height:38px;
}
.minusdel input[type="text"], .minusdel input[type="password"], .minusdel textarea, .minusdel select {
	width:calc(100% - 38px);
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	background:#ffffff;
	border-color:#aaaaaa;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
}
button, .button, input[type=button], input[type=submit] {
	background:#464646 none repeat scroll 0 0;
	border:none;
	border-radius:1px;
	color:#ffffff;
	cursor:pointer;
	display:inline-block;
	font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:700;
	letter-spacing:1.6px;
	line-height:1;
	padding:14px 28px;
	position:relative;
	text-decoration:none;
	text-transform:none;
	transition:all 0.28s ease 0s;
}
button.small, .button.small, input.small[type=button], input.small[type=submit] {
	font-size:12px;
	font-weight:600;
	letter-spacing:2px;
	padding:10px 20px;
}
.button.deleter {
	width:38px;
	height:38px;
	line-height:36px;
	padding:0px;
	text-align:center;
	display:block;
	float:right;
}
button.large, .button.large, input.large[type=button], input.large[type=submit] {
	font-size:14px;
	font-weight:600;
	letter-spacing:2px;
	padding:19px 40px;
	position:relative;
}
button.large:after, .button.large:after, input.large[type=button]:after, input.large[type=submit]:after {
	color:inherit;
	content:"\f061";
	font-family:"FontAwesome";
	font-size:12px;
	font-style:normal;
	font-weight:400;
	line-height:1;
	margin-top:-6px;
	opacity:0;
	position:absolute;
	right:17px;
	text-transform:none;
	top:50%;
	transition:all 0.33s ease 0s;
}
button.large:hover:after, .button.large:hover:after, input.large[type=button]:hover:after, input.large[type=submit]:hover:after {
	opacity:1;
	right:10px;
}
button.large:hover, .button.large:hover, input.large[type=button]:hover, input.large[type=submit]:hover {
	padding-left:30px;
	padding-right:50px;
}
button.border, .button.border, input.border[type=button], input.border[type=submit] {
	background:rgba(0, 0, 0, 0);
	color:#4b4f5a;
	border:3px solid #4b4f5a;
}
button:hover, .button:hover, input[type=button]:hover, input[type=submit]:hover {
	background:#008bd0;
	border-color:#008bd0;
	color:#ffffff;
	box-shadow:0 0 4px rgba(0,0,0,0.2) inset;
}
button.border:hover, .button.border:hover, input.border[type=button]:hover, input.border[type=submit]:hover {
	box-shadow:none;
}
button.blue, .button.blue, input.blue[type=button], input.blue[type=submit] {
	background:#128abc;
}
button.blue:hover, .button.blue:hover, input.blue[type=button]:hover, input.blue[type=submit]:hover {
	background:#32a6d6;
}
button.pink, .button.pink, input.pink[type=button], input.pink[type=submit] {
	background:#e64883;
}
button.pink:hover, .button.pink:hover, input.pink[type=button]:hover, input.pink[type=submit]:hover {
	background:#ea598f;
}
button.green, .button.green, input.green[type=button], input.green[type=submit] {
	background:#1fa79e;
}
button.green:hover, .button.green:hover, input.green[type=button]:hover, input.green[type=submit]:hover {
	background:#34b7ae;
}
button.orange, .button.orange, input.orange[type=button], input.orange[type=submit] {
	background:#f98805;
}
button.orange:hover, .button.orange:hover, input.orange[type=button]:hover, input.orange[type=submit]:hover {
	background:#eb9634;
}
/* Formulare - Stop */
.login, .winui {
	background:#222222 url(../images/bg.jpg) no-repeat;
	background-size:cover;
}
.login {
	padding:10px 20px;
	width:90%;
	max-width:450px;
	margin:50px auto;
	border:1px solid #1e1e1e;
	border-radius:5px;
}
.afterlogin {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1000000;
	background:rgba(255, 255, 255, 0.8);
}
/* Windows 8 - Start */
.winui {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	overflow:hidden;
}
.winui header, .winui footer {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:50;
}
.winui footer {
	top:auto;
	bottom:20px;
}
.winui header h1 {
	font-weight:300;
	font-size:30px;
	line-height:45px;
	margin:20px;
	float:left;
}
.winui header ul.menu {
	list-style:none;
	float:right;
	display:block;
	margin:20px;
}
.winui header ul.menu li {
	height:45px;
	float:left;
	margin-left:3px;
}
.winui header ul.menu .button {
	list-style:none;
	font-size:22px;
	line-height:45px;
	width:45px;
	text-align:center;
	padding:0px;
	font-weight:300;
}
.winui header ul.menu li.memberarea {
}
.winui header ul.menu li.memberarea .bild {
	float:right;
	display:block;
	width:45px;
	height:45px;
	background:#464646;
	line-height:45px;
	font-size:22px;
	color:#ffffff;
	text-align:center;
}
.winui header ul.menu li.memberarea .bild i.fa {
}
.winui header ul.menu li.memberarea .name, .winui header ul.menu li.memberarea .mail {
	white-space:nowrap;
	text-align:right;
	margin-right:50px;
}
.winui header ul.menu li.memberarea .name {
	font-weight:600;
	line-height:25px;
	font-size:16px;
}
.winui header ul.menu li.memberarea .mail {
	font-weight:400;
	line-height:20px;
	font-size:14px;
}
.winui .fs {
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	transition:all 0.28s ease 0s;
	overflow-x:scroll;
	overflow-y:hidden;
	padding:85px 0px 70px 0px;
}
.winui .fs.metro {
	top:-100%;
	opacity:0;
}
.winui .fs.metro.aktiv {
	top:0%;
	opacity:1;
}
.winui .fs.moreapps {
	top:100%;
	z-index:2;
	opacity:0;
}
.winui .fs.moreapps.aktiv {
	top:0%;
	opacity:1;
}
.winui .fs .content {
	padding:20px;
	position:relative;
	height:100%;
	top:0px;
	left:0px;
}
.winui .fs .content h2 {
	font-weight:300;
	font-size:24px;
	line-height:40px;
	height:60px;
	margin:0px;
	padding:0px 0px 20px 0px;
}
.winui footer .all_apps {
	display:block;
	width:30px;
	height:0px;
	padding-top:30px;
	margin:20px;
	font-size:16px;
	position:relative;
	overflow:hidden;
	cursor:default;
}
.winui footer .all_apps:after {
	display:block;
	width:30px;
	height:30px;
	content:'\f063';
	color:#ffffff;
	font-family:'FontAwesome';
	position:absolute;
	left:0px;
	top:0px;
	border:1px solid #ffffff;
	border-radius:50%;
	text-align:center;
	line-height:28px;
}
.winui footer .all_apps.aktiv:after {
	content:'\f062';
}
.winui .appcontainer {
	width:100%;
	display:block;
}
.winui ul.applist {
	float:left;
	width:280px;
	list-style:none;
	margin:0px;
	padding:0px;
}
.winui ul.applist li {
	list-style:none;
	margin:0px;
	height:48px;
	padding:8px 0px;
	display:block;
	line-height:16px;
	position:relative;
}
.winui ul.applist li a {
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	transition:all 0.28s ease 0s;
	display:block;
	width:280px;
	height:32px;
}
.winui ul.applist li a:hover {
	color:#cccccc;
}
.winui ul.applist li a .icon {
	width:32px;
	height:32px;
	border:1px solid rgba(255, 255, 255, 0.2);
	float:left;
	margin-right:5px;
	background:#000000;
	transition:all 0.28s ease 0s;
	position:relative;
}
a .appimage {
	box-shadow:0 0 5px rgba(255,255,255,0.0) inset;
	position:absolute;
	width:100%;
	height:100%;
	background-size:cover;
	top:0px;
	left:0px;
	transition:all 0.28s ease 0s;
}
a:hover .appimage {
	box-shadow:0 0 5px rgba(255,255,255,0.5) inset;
}
.notifies {
	display:inline-block;
	font-size:12px;
	line-height:21px;
	height:22px;
	width:22px;
	background:rgba(200, 200, 200, 0.3);
	color:#787878;
	border-radius:50%;
	text-align:center;
	border:1px solid rgba(200, 200, 200, 0.4);
}



.winui ul.areas {
	width:100%;
	min-height:1px;
	display:block;
	list-style:none;
	padding:0px;
}
.winui ul.areas > li {
	list-style:none;
	margin:0px;
	display:block;
	line-height:16px;
	float:left;
	padding:0px 40px 0px 0px;
}
.winui ul.areas > li ul.apps {
	float:left;
	display:block;
	width:276px;
	padding:0px 20px 0px 0px;
	list-style:none;
	margin:0px;
}
.winui ul.areas > li ul.apps li {
	display:block;
	width:128px;
	height:128px;
	padding:4px;
	float:left;
	position:relative;
}
.winui ul.areas > li ul.apps li .icon {
	position:relative;
	width:100%;
	height:100%;
}
.winui ul.areas > li ul.apps li .icon .appname {
	position:absolute;
	left:3px;
	bottom:3px;
	hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-webkit-hyphens:auto;
}
.winui ul.areas > li ul.apps li .icon .notifies {
	position:absolute;
	right:3px;
	bottom:3px;
}
.winui ul.areas > li ul.apps li.w2 {
	width:256px;
}
.winui ul.areas > li ul.apps li a {
	color:#787878;
	font-size:14px;
	text-decoration:none;
	transition:all 0.28s ease 0s;
	display:block;
	width:100%;
	height:120px;
	background:rgba(255, 255, 255, 0.2);
}
.winui ul.areas > li ul.apps li a:hover {
	color:#333333;
}
.winui ul.areas > li ul.apps li a .icon {
	width:32px;
	height:32px;
	border:1px solid rgba(255, 255, 255, 0.2);
	float:left;
	margin-right:5px;
	background:#000000;
	transition:all 0.28s ease 0s;
	box-shadow:0 0 5px rgba(255,255,255,0.0) inset;
}
.winui ul.areas > li ul.apps li a:hover .icon {
	box-shadow:0 0 5px rgba(255,255,255,0.5) inset;
}





.mobilepx {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	visibility:hidden;
	width:1px;
	height:1px;
}
@media screen and (max-width:640px) {
	.mobilepx {
		display:block;
		visibility:visible;
	}
	.winui header, .winui footer {
		left:auto;
		right:0px;
		width:auto;
	}
	.winui footer {
		left:auto;
		top:auto;
		bottom:0px;
		right:20px;
	}
	.winui header h1 {
		font-size:20px;
		line-height:20px;
		margin:5px;
		float:right;
		clear:both;
	}
	.winui header ul.menu {
		margin:5px;
	}
	.winui .fs {
		overflow-x:hidden;
		overflow-y:scroll;
		padding:85px 0px 40px 0px;
	}
	.winui .fs.metro {
		top:0px;
		left:-100%;
	}
	.winui .fs.metro.aktiv {
		top:0px;
		left:0%;
	}
	.winui .fs.moreapps {
		top:0px;
		left:100%;
	}
	.winui .fs.moreapps.aktiv {
		top:0px;
		left:0%;
	}
	.winui .fs .content {
		padding:5px;
	}
	.winui .fs .content h2 {
		font-size:20px;
		line-height:35px;
		height:50px;
		padding:0px 0px 15px 0px;
	}
	.winui footer .all_apps {
		margin:5px;
		float:right;
	}
	.winui footer .all_apps:after {
		content:'\f061';
	}
	.winui footer .all_apps.aktiv:after {
		content:'\f060';
	}
	.winui ul.applist {
		float:none;
		width:100%;
	}
}
img {
	max-width:100%;
	height:auto;
}
/* Windows 8 - Stop */
/* Editor - Start */
.editor {
	max-width:100%;
	min-width:300px;
	max-height:100%;
	min-height:300px;
	display:block;
	position:fixed !important;
	z-index:10000;
	left:0px;
	top:0px;
	background:#ffffff;
	box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);
	border:1px solid #000000;
}
.editor.fullscreen {
	width:100% !important;
	height:100% !important;
	left:0px !important;
	top:0px !important;
}
.editor.minified {
	left:0px !important;
	bottom:0px !important;
	top:auto !important;
	height:32px !important;
	width:256px !important;
	min-height:0px !important;
	min-width:0px !important;
}
.editor.minified .area {
	display:none;
}
.editor .bar {
	width:100%;
	height:32px;
	background:#787878;
	color:#ffffff;
}
.editor .bar .name {
	height:30px;
	line-height:20px;
	padding:5px;
	font-weight:bold;
	white-space:nowrap;
	overflow:hidden;
	max-width:100%;
	display:block;
}
.editor.minified .bar .name {
	cursor:default;
}
.editor .bar .icons {
	position:absolute;
	top:0px;
	right:0px;
	line-height:22px;
	padding:5px;
	background:#787878;
}
.editor .bar .icons .custom {
	display:inline-block;
}
.editor.minified .bar .icons .custom {
	display:none;
}
.editor .bar .icons .icon .min, .editor.minified .bar .icons .icon .max {
	display:none;
}
.editor .bar .icons .icon .max, .editor.minified .bar .icons .icon .min {
	display:inline;
}
.editor .bar .icons:before {
	position:absolute;
	left:-32px;
	top:0px;
	display:block;
	width:32px;
	height:32px;
	content:'';
	background:linear-gradient(to right, rgba(120,120,120,0) 0%,rgba(120,120,120,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#78787800', endColorstr='#787878',GradientType=1);
}
.editor .bar .icons .icon {
	min-width:20px;
	height:20px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	transition:all 0.15s ease-in-out 0s;
	text-align:center;
}
.editor .bar .icons .icon .notifies {
	font-size:12px;
	line-height:20px;
	height:auto;
	width:auto;
	background:none;
	border-radius:0px;
	border:none;
	margin-left:2px;
	color:inherit;
}
.editor .bar .icons .icon:hover {
	color:#cccccc;
}
.editor .area {
	position:relative;
}
.editor .area iframe {
	border:none;
	position:absolute;
}
.editor .area .editorareaframehider {
	position:absolute;
	display:none;
	width:100%;
	height:100%;
	background:rgba(255, 255, 255, 0);
    z-index:6;
}
.editor .notifyarea {
    display:block;
    position:absolute;
    top:32px;
    right:0px;
    width:250px;
    max-width:100%;
    max-height:calc(100% - 32px);
    overflow:auto;
    height:0px;
    z-index:5;
    background:#787878;
    padding:0px;
	transition:height 0.28s ease 0s;
}
.editor .notifyarea.open {
    box-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);
    border:1px solid #000000;
    padding:5px;
    height:400px;
}

/* Editor - Stop */
.cmenu {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:auto;
	background:#333333;
	border:2px solid #666666;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
	z-index:1000;
}
.cmenu ul {
	list-style:none !important;
	display:block !important;
	margin:0px !important;
	padding:0px !important;
}
.cmenu ul li {
	list-style:none !important;
	display:block !important;
	margin:0px !important;
	padding:0px !important;
	width:auto !important;
	height:auto !important;
	float:none !important;
}
.cmenu ul li a {
	display:block !important;
	margin:0px !important;
	padding:5px !important;
	width:auto !important;
	height:auto !important;
    background:none !important;
    color:#ffffff !important;
    font-size:14px !important;
    height:auto !important;
    width:auto !important;
}
input.areachange {
	margin:0px !important;
	padding:0px !important;
	width:100% !important;
	height:100% !important;
	background:rgba(255, 255, 255, 0.3) !important;
	border:none !important;
	font-weight:400 !important;
	font-size:20px !important;
	line-height:40px !important;
	color:#ffffff !important;
	display:block !important;
}
input.areachange:focus {
	background:rgba(255, 255, 255, 0.3) !important;
}
.maxiloaderbg {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	font-size:30px;
	line-height:50px;
	text-align:center;
	color:#cccccc;
	background:rgba(0, 0, 0, 0.8);
	z-index:500000;
	display:none;
}
.maxiloader {
	position:absolute;
	left:50%;
	top:50%;
	width:280px;
	height:100px;
	margin:-50px -140px;
	display:block;
}

